### Enumeration

# Qmi PdsNetworkMode

since: 1.12

#### Declaration

    enum Qmi.PdsNetworkMode

#### Description [src]

Network mode used during the A-GPS setup.

Available since: 1.12

#### Members

`QMI_PDS_NETWORK_MODE_UMTS`

  UMTS.

  - Value: `0`
  - Available since: 1.12
`QMI_PDS_NETWORK_MODE_CDMA`

  CDMA.

  - Value: `1`
  - Available since: 1.12

#### Type functions

###### qmi_pds_network_mode_get_string

Gets the nickname string for the `QmiPdsNetworkMode` specified at `val`.

since: 1.12